I've also been looking into versions installed with mod_caucho after
3.1.6 and get not communication between mod_caucho and Resin.
http://bugs.caucho.com/view.php?id=3013 indicates build scripts are
fixed in 4.0.0.  Does this mean there is a fix I can apply in a later
stable, or will I have to wait until 4.0.0?

Installation attempted on CentOS release 5.2 with Apache/2.2.3, and
CentOS release 4.7 (Final) with Apache/2.0.52.  No versions after
3.1.6 works, and the solution in the bug is confusing:

01-05-09 23:14

Starting in Resin 3.1.7, LFS support was enabled by default. Older
versions of Apache do not have LFS support and are not 64-bit clean
when LFS CFLAGS are given. The fix to the configure script in 4.0.0
makes sure only the CFLAGS given by apache are used, but allows LFS to
be enabled explicitly.


resin-interest mailing list

Reply via email to